Title: Negatronic

Tags:
    - Typography
    - Typeface
    - Font
    - Design
    - FontForge

Description: <strong>Negatronic</strong> is a futuristic ASCII only font. The project is a fork of <a href="https://github.com/cadsondemak/Bai-Jamjuree">Bai Jamjuree</a>, with modifications to make the glyphs sharper and more symmetric. The font is used in the logos of all Acmion projects.


DateOfPublication: Feb 3, 2020

Url: ""
GitHubUrl: https://github.com/Acmion/Negatronic